@charset "utf-8";
/* CSS Document */

body, div, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.dogsHeader {
	font-size: 16px;
	color: #E40909;
	font-weight: bold;
}

.catsHeader {
	font-size: 16px;
	color: #F65D00;
	font-weight: bold;
}

.fishHeader {
	font-size: 16px;
	color: #FDCA00;
	font-weight: bold;
}

.birdsHeader {
	font-size: 16px;
	color: #94D201;
	font-weight: bold;
}

.reptilesHeader {
	font-size: 16px;
	color: #DD03E0;
	font-weight: bold;
}

.smallAnimalsHeader {
	font-size: 16px;
	color: #41A8F5;
	font-weight: bold;
}